TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Basis ( ord^num O, rng R ) -> seq()

### Description

<shortdoc> The current basis for order O (as a sequence of field elements) (or as elements of R if given). </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^2+2; x_O :=MaximalOrder(x_f); a := 5*x_O; Basis(a,x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack